
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
# $Id: VC9WorkspaceCreator.pm 1577 2009-05-07 15:44:53Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc9 -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE -name_modifier "*_vc9"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LocalObject_Messenger_Idl", "Messenger\LocalObject_Messenger_Idl_vc9.vcproj", "{F9FB49C4-FECA-1BAD-816B-AE309BE64040}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LocalObject_Messenger_Server", "Messenger\LocalObject_Messenger_Server_vc9.vcproj", "{4653E88F-FECA-1BAD-816B-AE309BE64040}"
	ProjectSection(ProjectDependencies) = postProject
		{F9FB49C4-FECA-1BAD-816B-AE309BE64040} = {F9FB49C4-FECA-1BAD-816B-AE309BE64040}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ServantLocator_Client", "ServantLocator\ServantLocator_Client_vc9.vcproj", "{D10F9220-FECA-1BAD-32F9-85A41D5CC9A7}"
	ProjectSection(ProjectDependencies) = postProject
		{520A9FB5-FECA-1BAD-32F9-85A41D5CC9A7} = {520A9FB5-FECA-1BAD-32F9-85A41D5CC9A7}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ServantLocator_Idl", "ServantLocator\ServantLocator_Idl_vc9.vcproj", "{520A9FB5-FECA-1BAD-32F9-85A41D5CC9A7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ServantLocator_Server", "ServantLocator\ServantLocator_Server_vc9.vcproj", "{5B34F230-FECA-1BAD-32F9-85A41D5CC9A7}"
	ProjectSection(ProjectDependencies) = postProject
		{520A9FB5-FECA-1BAD-32F9-85A41D5CC9A7} = {520A9FB5-FECA-1BAD-32F9-85A41D5CC9A7}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F9FB49C4-FECA-1BAD-816B-AE309BE64040}.Debug|Win32.ActiveCfg = Debug|Win32
		{F9FB49C4-FECA-1BAD-816B-AE309BE64040}.Debug|Win32.Build.0 = Debug|Win32
		{F9FB49C4-FECA-1BAD-816B-AE309BE64040}.Debug|x64.ActiveCfg = Debug|x64
		{F9FB49C4-FECA-1BAD-816B-AE309BE64040}.Debug|x64.Build.0 = Debug|x64
		{F9FB49C4-FECA-1BAD-816B-AE309BE64040}.Release|Win32.ActiveCfg = Release|Win32
		{F9FB49C4-FECA-1BAD-816B-AE309BE64040}.Release|Win32.Build.0 = Release|Win32
		{F9FB49C4-FECA-1BAD-816B-AE309BE64040}.Release|x64.ActiveCfg = Release|x64
		{F9FB49C4-FECA-1BAD-816B-AE309BE64040}.Release|x64.Build.0 = Release|x64
		{4653E88F-FECA-1BAD-816B-AE309BE64040}.Debug|Win32.ActiveCfg = Debug|Win32
		{4653E88F-FECA-1BAD-816B-AE309BE64040}.Debug|Win32.Build.0 = Debug|Win32
		{4653E88F-FECA-1BAD-816B-AE309BE64040}.Debug|x64.ActiveCfg = Debug|x64
		{4653E88F-FECA-1BAD-816B-AE309BE64040}.Debug|x64.Build.0 = Debug|x64
		{4653E88F-FECA-1BAD-816B-AE309BE64040}.Release|Win32.ActiveCfg = Release|Win32
		{4653E88F-FECA-1BAD-816B-AE309BE64040}.Release|Win32.Build.0 = Release|Win32
		{4653E88F-FECA-1BAD-816B-AE309BE64040}.Release|x64.ActiveCfg = Release|x64
		{4653E88F-FECA-1BAD-816B-AE309BE64040}.Release|x64.Build.0 = Release|x64
		{D10F9220-FECA-1BAD-32F9-85A41D5CC9A7}.Debug|Win32.ActiveCfg = Debug|Win32
		{D10F9220-FECA-1BAD-32F9-85A41D5CC9A7}.Debug|Win32.Build.0 = Debug|Win32
		{D10F9220-FECA-1BAD-32F9-85A41D5CC9A7}.Debug|x64.ActiveCfg = Debug|x64
		{D10F9220-FECA-1BAD-32F9-85A41D5CC9A7}.Debug|x64.Build.0 = Debug|x64
		{D10F9220-FECA-1BAD-32F9-85A41D5CC9A7}.Release|Win32.ActiveCfg = Release|Win32
		{D10F9220-FECA-1BAD-32F9-85A41D5CC9A7}.Release|Win32.Build.0 = Release|Win32
		{D10F9220-FECA-1BAD-32F9-85A41D5CC9A7}.Release|x64.ActiveCfg = Release|x64
		{D10F9220-FECA-1BAD-32F9-85A41D5CC9A7}.Release|x64.Build.0 = Release|x64
		{520A9FB5-FECA-1BAD-32F9-85A41D5CC9A7}.Debug|Win32.ActiveCfg = Debug|Win32
		{520A9FB5-FECA-1BAD-32F9-85A41D5CC9A7}.Debug|Win32.Build.0 = Debug|Win32
		{520A9FB5-FECA-1BAD-32F9-85A41D5CC9A7}.Debug|x64.ActiveCfg = Debug|x64
		{520A9FB5-FECA-1BAD-32F9-85A41D5CC9A7}.Debug|x64.Build.0 = Debug|x64
		{520A9FB5-FECA-1BAD-32F9-85A41D5CC9A7}.Release|Win32.ActiveCfg = Release|Win32
		{520A9FB5-FECA-1BAD-32F9-85A41D5CC9A7}.Release|Win32.Build.0 = Release|Win32
		{520A9FB5-FECA-1BAD-32F9-85A41D5CC9A7}.Release|x64.ActiveCfg = Release|x64
		{520A9FB5-FECA-1BAD-32F9-85A41D5CC9A7}.Release|x64.Build.0 = Release|x64
		{5B34F230-FECA-1BAD-32F9-85A41D5CC9A7}.Debug|Win32.ActiveCfg = Debug|Win32
		{5B34F230-FECA-1BAD-32F9-85A41D5CC9A7}.Debug|Win32.Build.0 = Debug|Win32
		{5B34F230-FECA-1BAD-32F9-85A41D5CC9A7}.Debug|x64.ActiveCfg = Debug|x64
		{5B34F230-FECA-1BAD-32F9-85A41D5CC9A7}.Debug|x64.Build.0 = Debug|x64
		{5B34F230-FECA-1BAD-32F9-85A41D5CC9A7}.Release|Win32.ActiveCfg = Release|Win32
		{5B34F230-FECA-1BAD-32F9-85A41D5CC9A7}.Release|Win32.Build.0 = Release|Win32
		{5B34F230-FECA-1BAD-32F9-85A41D5CC9A7}.Release|x64.ActiveCfg = Release|x64
		{5B34F230-FECA-1BAD-32F9-85A41D5CC9A7}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
